.new-heading{
    font-size:3vw;
    font-weight:500;
    margin-bottom:3%;
    
}
.new-heading:after{
    margin-top:10px;
    background-color: #ee3124;
    content: '';
    display: block;
    height: 8px;
    width: 7%;
}
    
    
    /* Changes for Nav bar */
    .navbar .container-fluid{
        padding-left:8.9735vw;
        padding-right:7.9375vw;
    }
    
    .hero-banner {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 83vh;
    max-height: 83vh;
    display: flex;
    justify-content: center;
    overflow: hidden;
    align-items:baseline;
    }
    
    .hero-pic:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: linear-gradient(to right, rgba(0, 0, 0, .6) 0, rgba(0, 0, 0, 0) 100%);
    }
    
    .hero-pic img{
        object-fit: cover;
        object-position: center;
    }
    
    .overlay-vid{
        position: absolute;
        width: 50%;
        height: 100%;
        color: white;
        display: flex;
        flex-direction: column;
        justify-content: end;
        padding-bottom: 1%;
        top:0;
        left: 8.9735vw;
    }
    
    .overlay-vid h1{
        font-size:5vw;
    }
    
    .facts{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 2% 0;
    }
    
    .fact{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: #ee3124;
        width:20%;
        border-right: 1px solid red;
    }
    
    .fact:hover{
        color:#343434;
    }
    
    .fact span{
        font-size: 4rem;
        font-weight: 700;
    }
    .facts div:last-child {
        padding-right:0;
        border-right:none;
    }
    
    .brand-para {
        padding: 5% 0;
        font-size: 2rem;
        text-align: center;
        font-weight: 500;
        color: #343434;
    }
    
    .brand-para p span{
        color:#ee3124;
        font-weight:700;
    }
    
    .fluid-width-video-wrapper{
        
        position: relative;
        overflow: hidden;
        width: 100%;
        height:95vh;
    }
    
    .brand-video iframe{
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        aspect-ratio:16/9;
    }
    .location_carousel .item h3 span {
    font-size: 20px;

}
    
    .awards-grid{
        display:grid;
        grid-template-columns:repeat(4, 1fr);
    }
    
    .award {
        position: relative;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 3%;
        padding:0 5%;
        /*border: 1px solid #d7d7d759;*/
    }

.award:nth-child(1), .award:nth-child(5), .award:nth-child(9){
    border-left:none;
}

.award:nth-child(1), .award:nth-child(2), .award:nth-child(3), .award:nth-child(4){
    border-top:none;
}

.award:nth-child(9), .award:nth-child(10), .award:nth-child(11), .award:nth-child(12){
    border-bottom:none;
}

.award:nth-child(4), .award:nth-child(8), .award:nth-child(12){
    border-right:none;
}

.award img{
    height:45%;
}

.award div p{
    text-align:center;
    margin-bottom:0;
    padding-top:2%;
}

.awards{
    margin:4% 0;
}

.award:hover{
    transform:scale(1.1);
}


.contact-us{
    padding: 0% 0 6% 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
}

.contact-us a{
    background-color: #ee3124;
    padding: 1% 3%;
    border-radius: 50px;
    color: white !important;
    font-weight: 600;    
    border:2px solid #ee3124;
}

.contact-us a:hover{
    color:#ee3124 !important;
    background-color:white;
}   

.contact{
    display:flex;
    flex-direction:row-reverse;
    justify-content:space-between;
    padding:0;
    min-height:100vh;
    height:auto;
}
.contact-left{
    width:50%;
    background-image:url(https://addverb.com/wp-content/uploads/2024/06/contact-us-banner.jpg);
    background-size:cover;
}

.contact-left img{
    width:100%;
}

.contact-left h2{
    font-size:3vw;
    font-weight:600;
}
.contact-right{
    width:50%;
    padding:2% 3% 5% 150px;
    display:flex;
    flex-direction:column;
    justify-content:end;
}

.gchoice.gchoice_64_17_1{
    display:flex;
}

.contact-desc{
    padding-bottom:5%;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large{
    width:85% !important;
    background:white;
}

.select-wrapper{
    width:85%;
}

.new-heading{
    font-size:3vw;
    font-weight:500;
    
}
.new-heading:after{
    margin-top:10px;
    background-color: #ee3124;
    content: '';
    display: block;
    height: 8px;
    width: 7%;
}

.longer-heading:after{
    width:15%;
}


.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, .ginput_preview_list, .select-wrapper{
    border:1px solid #343434;
    border-radius:50px;
}

.rc-anchor-light.rc-anchor-normal, .rc-anchor-light.rc-anchor-compact{
    border-radius:50px;
}


.gform_button{
    border-radius:50px;
    margin-left:0;
}

.offices{
    padding-top:2%;
}

.office-buttons{
    display:flex;
    justify-content:space-around;
    align-items:center;
    padding:1% 0;
}

.office {
    background-color: white;
    color: #ee3124;
    padding: 1% 3%;
    border-radius: 50px;
    font-size: 1.5rem;
    font-weight: 700;
    border: 2px solid #ee3124;
    cursor:pointer;
}

.office:hover{
    background-color:#ee3124;
    color:white;
}

.office-buttons .active{
    background-color:#ee3124;
    color:white;
}

.card-wrapper {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.global-presence{
    display:none;
    padding:1% 0 3% 0;
}

.cont-cont{
    padding:0 5%;
    color:black;
}
.card:hover img{
    top:0;
}

.card-front{
    min-height:21vh;
}


.cont-cont div {
    display: flex;
    padding: 3% 0;
    align-items:center;
    gap: 5%;
}

.cont-cont div img{
    width:auto!important;
    height:100% !important;
}

.location_carousel .item{
    padding:0;
    margin:0 5%;
}

.location_carousel .owl-item{
    height:47vh;
}
.cont-cont div a {
    color: white;
    background-color: #ee3124;
    padding: 1% 3%;
    border-radius: 50px;
    text-align: center;
    margin: auto;
    font-size: 1.2rem;
    display:flex;
    align-items:center;
    font-weight: 600;
}

.location_carousel .item h3 {
    font-size: 24px;
    color: #383838;
    line-height: 28px;
    border-bottom: 2px solid #ededed;
    text-align: center;
    padding: 20px 10px;
}

  .cta-belief{
    display:flex;
    justify-content:center;
    align-items:center;
    
}
    
.cta-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 2%;
    font-weight:600;
}
.cta-text a {
    background: #ee3124;
    padding: 0% 5%;
    border-radius: 8px;
    font-weight: 700;
    color: white;
    border: 2px solid #ee3124;
    line-height: 2.54152;
}

.cta-text a:hover{
    background:white;
    color:#ee3124;
}


.testimonial_carousel, .testimonial_carousel:before, .testimonial_carousel .owl-item.active .item .inner{
    width:70vw;
}
.test-content {
    display: flex;
    padding-right: 1%;
    text-align: justify;
}

.test-img {
    flex: 0 0 auto;
    text-align: center;
    width: 30%;
}

.test-img img {
    width: 60% !important;
    height: auto; 
    display: block; 
    margin: 0 auto; 
}


.ln_carousel-box .owl-stage-outer {
    margin: 2% 0;
}

.test-content div:nth-child(2) p{
    padding-left: 4%;
}

.ln_carousel .owl-item:nth-child(6) .caption:after {
    content: "";
    background: white;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.readBtnWrap.abs {
    position: absolute;
    top: 40%;
    z-index: 4;
    width: auto;
    left: 5%;
    right: 5%;
}   

.ln_section{
    margin-top:2%;
}

.testimonial_carousel .item .inner h3{
    text-align:right;
}

.our-vision{
    background: url(https://addverb.com/wp-content/uploads/2023/05/shutterstock_1685073916.png);
    background-size: cover;
    background-position: bottom;
    height: 60vh;
    margin-top:5%;
}

.quote-one{
    font-size: 3.5vw;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 40vh;
}

.quote-one span{
    color:#ee3124;
    font-weight:600;
    font-size:4vw;
}

.phone-awards-grid{
    display:none;
}

.webnir-detail-btn {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

    
    @media screen and (max-width:1600px){
        .award{
            height:30vh;
        }
        
        .award div p{
            font-size:0.9rem;
        }
        
        .award img{
            height:35%;
        }
        
     
        
        .location_carousel .item h3{
            font-size:1.2rem;
            padding:1% 0;
        }
        
        .cont-cont div{
            font-size:0.9rem;
        }
        
            .location_carousel .item h3 span {
        font-size: 16px;
    }
    .card-front {
    min-height: 19vh;
}
.location_carousel .owl-item {
    height: 42vh;
}



    }
    
    @media screen and (max-width:1400px){
        .award div p{
            font-size:0.8rem;
        }
        .location_carousel .item h3 span {
        font-size: 15px;
    }
    .card-front {
        min-height: 24vh;
    }
    
    .location_carousel .owl-item {
        height: 58vh;
    }
        
    }
      @media screen and (max-width: 1357px) {
            .cta-belief {
    display: flex;
    flex-direction: row;
    padding: 20px;
}

.cta-text {
    font-size: 1.4rem;
    margin-bottom: 1.5%;
}

.cta-text a {
    font-size: 1rem;
    padding: 5px 10px;
}
.webnir-detail-btn {
    padding: 10px;
    padding-top:0px;
}

}
    
    @media screen and (max-width:1300px){
        .location_carousel .item h3 span {
        font-size: 14px;
    }
        .award div p{
            font-size:0.7rem;
        }
        .fact{
            font-size:0.8rem;
        }
        .testimonial_carousel:before{
            min-height:23.04583vw;
        }
        
        .fact span{
            font-size:3rem;
        }
        .brand-para{
            font-size:1.5rem;
        }
        
        .testimonial_inner .right_quote img{
            height:500px;
        }
        .cont-cont div {
            font-size: 0.8rem;
        }
        
    }
    
     @media (min-width: 1024px) and (max-width: 1150px)
     {
        .card-front {
    min-height: 12vh;
} 
.location_carousel .owl-item {
    height: 23vh;
}

     }
        
          @media (min-width: 768px) and (max-width: 1023px) {
        .cta-belief {
        flex-direction: column;
        text-align: center;
       
    }

    .cta-text {
        font-size:1.2rem; 
        width: 50%;
        margin-bottom: 20px;
         border-right:none !important;
        
    }

    .cta-text a {
        
        padding: 0% 8%;
    }
    
    .location_carousel .owl-item {
    height: 31vh;
}
.card-front {
    min-height: 16vh;
}
    }
    
    @media screen and (max-width:600px){
        .new-heading{
            font-size:2rem;
        }
        
        .overlay-vid h1{
            font-size:3rem;
        }
        
      
            .cta-text{
            font-size:1.2rem; 
            border:none !important;
            text-align:center;
            padding-bottom:5%;
         
            width:100%;
        }
           .cta-belief{
            flex-direction:column;
            justify-content:center;
            align-items:center;
        }
        
        
        .cta-text a span {
            font-size:16.5px;
        }
        
        .facts {
            flex-wrap: wrap;
            align-items: baseline;
            justify-content: space-evenly;
            gap: 5%;
            margin-bottom:5%;
        }
        
        .fact{
            width:30%;
            text-align:center;
            border:none;
            color:#343434;
        }
        
        .fact span{
            font-size:2.5rem;
            color:#ee3124;
        }
        
        .fact:nth-child(5){
            width:65%;
        }
        
        .our-vision{
            margin-top:10%;
            background:url(https://addverb.com/wp-content/uploads/2023/05/sc-bg-mobile.png);
            background-position:center;
            height:90vh;
        }
        
        .quote-one {
            font-size: 2.3rem;
            line-height: 3rem;
            height: auto;
            margin-top:5%;
        }
        
        .quote-one span {
            font-size: 2.3rem;
        }
        
        .testimonial_carousel, .testimonial_carousel:before, .testimonial_carousel .owl-item.active .item .inner{
            width:90vw;
        }
        
        .testimonial_carousel .owl-nav .nav-next, .testimonial_carousel .owl-nav .nav-prev{
            filter:grayscale(0);
        }
        
        .testimonial_inner .new-heading{
            margin-bottom:15%;
        }
        
        .test-content{
            flex-direction: column;
            align-items: center;
        }
        
        .test-img img{
            width:100% !important;
        }
        
        .office{
            padding: 1% 2%;
            font-size: 1rem;
            font-weight: 600;
            border: 1px solid #ee3124;
        }
        
        .office-buttons{
            padding:5% 0;
        }
        
        .location_carousel .owl-item {
            height: 36vh;
        }
        
        .offices{
            padding:10% 0;
        }
        
        .phone-awards-grid{
            display:block;
        }
        
        .awards-grid{
            display:none;
        }
        .award{
            height:auto;
            margin-bottom:5%;
        }
        .award:hover{
            transform:scale(1);
        }
        .award img {
            width: 59% !important;
        }
        .award div p{
            font-size:1rem;
        }
        .card-front{
            min-height:15vh;
        }
        .testimonial_carousel .owl-item.active .item .inner p{
            -webkit-line-clamp:inherit;
        }
        .fact:nth-child(4), .fact:nth-child(5){
            display:none;
        }
        .location_carousel .owl-item {
    height: 36vh;
}
.card-front {
    min-height: 16vh;
}
    }
    
    
    @media screen and (max-width:376px){
        
        .testimonial_carousel .owl-item.active .item .inner p{
            -webkit-line-clamp:10;
        }
        
        .quote-one{
            font-size:1.5rem;
            line-height:2rem;
        }
        
        .quote-one span{
            font-size:2rem;
        }
         .location_carousel .owl-item {
    height: 42vh;
}
.card-front {
    min-height: 21vh;
}
    }